<form class="form-common" action="/newsletter/xsubscribers/sync" method="post">
	<div class="inner" name="groups_list">
		<label for="type">From</label>
		<div class="inner">
			<select name="type" id="type">
				<option value="">--- Select ---&nbsp;&nbsp;</option>
				<option value="escorts">Escorts&nbsp;&nbsp;</option>
				<!--<option value="premium-escorts">Premium Escorts&nbsp;&nbsp;</option>-->
				<option value="members">Members&nbsp;&nbsp;</option>
				<option value="agencies">Agencies&nbsp;&nbsp;</option>
			</select>
		</div>
		<div class="clear"></div>
		<label for="group">To Groups</label>
		<div class="inner">
			<select name="group" id="group">
				<option value="">--- Select ---&nbsp;&nbsp;</option>
				<?php foreach ($this->groups as $group): ?>
					<? $group = (array)$group; ?>
					<option value="<?= $group['listid'] ?>"><?= $group['name'] ?>&nbsp;&nbsp;</option>
				<?php endforeach; ?>
			</select>
		</div>
	</div>
	<div class="clear"></div>
</form>
